Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64globus-gsi-openssl-error0-4.2-1.mga8 RPM for x86_64

From Mageia 8 for x86_64 / media / core / release

Name: lib64globus-gsi-openssl-error0 Distribution: Mageia
Version: 4.2 Vendor: Mageia.Org
Release: 1.mga8 Build date: Fri Dec 18 07:06:12 2020
Group: Development/Other Build host: localhost
Size: 34892 Source RPM: globus-gsi-openssl-error-4.2-1.mga8.src.rpm
Packager: joequant <joequant>
Url: https://github.com/gridcf/gct/
Summary: Grid Community Toolkit - Globus OpenSSL Error Handling
The Grid Community Toolkit (GCT) is an open source software toolkit used for
building grid systems and applications. It is a fork of the Globus Toolkit
originally created by the Globus Alliance. It is supported by the Grid
Community Forum (GridCF) that provides community-based support for core
software packages in grid computing.

The globus-gsi-openssl-error package contains:
Globus OpenSSL Error Handling

Provides

Requires

License

ASL 2.0

Changelog

* Fri Dec 18 2020 joequant <joequant> 4.2-1.mga8
  + Revision: 1660737
  - update to 4.2
* Mon Apr 27 2020 joequant <joequant> 4.1-2.mga8
  + Revision: 1572457
  - add devel
  - imported package globus-gsi-openssl-error

Files

/usr/lib/.build-id
/usr/lib/.build-id/cc
/usr/lib/.build-id/cc/d0d83299d509d9804418386bb3e072c38eef3e
/usr/lib64/libglobus_openssl_error.so.0
/usr/lib64/libglobus_openssl_error.so.0.4.2
/usr/share/doc/globus-gsi-openssl-error
/usr/share/doc/globus-gsi-openssl-error/README
/usr/share/licenses/lib64globus-gsi-openssl-error0
/usr/share/licenses/lib64globus-gsi-openssl-error0/GLOBUS_LICENSE


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu May 26 03:26:12 2022